#!/bin/zsh
echo 'Content-type: text/html\n'

cat <<NOTES
<!DOCTYPE HTML>
<html>
  <head>
    <title>Bookmarks!</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <link rel="stylesheet" type="text/css" href="bookmarks.css">
    <script type="text/javascript">
    <!--
    function show(id){
      document.getElementById(id).style.display = "block";
    }
    function hide(id){
      document.getElementById(id).style.display = "none";
    }
    -->
    </script>
  </head>
  <body>
NOTES

if [ -z "${REMOTE_USER}" ]; then
  . ./error.sh
else
  . ./bookmarks.sh
fi

echo '</body></html>'
